Subject: [Pce] Secdir last call review of draft-ietf-pce-association-bidir-10

From: Chris Lonvick via Datatracker <[email-masked]>
Date: Tue, 19 Jan 2021 19:14:47 -0800

Reviewer: Chris Lonvick
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area directors.
 Document editors and WG chairs should treat these comments just like any other
last call comments.

The summary of the review is Ready.

The Security Considerations section is a bit light, but addresses the matter.
The only nit I found was that in the Security Considerations section, the use
of TLS for securing the PCEP session is "recommended". I think that's a BCP 14
keyword so should be "RECOMMENDED". (I don't think that's significant enough to
change the summary to Has Nits.)

Best regards,
Chris